Subject: bug#20072: Incorrect popup showing

From: Николай Пузанов <[email-masked]>
Date: Tue, 8 Feb 2022 13:12:44 +0300

Hi!
This bug did not show up again. Now I checked on the latest version of Emacs,
everything is fine. To be honest, I even forgot that I sent a bug
report about it.
I think this issue can be closed.

On Tue, Feb 8, 2022 at 12:14 PM Lars Ingebrigtsen <[email-masked]> wrote:
>
> Nikolay Puzanov <[email-masked]> writes:
>
> > I found bug on display a popup window from auto-complete-mode. I attach two
> > screenshot and init.el. Bug appear when global-linum-mode is on.
> >
> > Commit e589765 bring this bug. I changed the line that seemed most appropriate.
> > I not understand how it work, but this patch fix it:
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Are you still seeing this issue in recent Emacs versions?  I can't
> recall seeing any similar reports, and some of this display code has
> changed since this was originally reported.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no